<?php
$config->push->require = new stdclass();
$config->push->require->admin = 'accessId,accessKey,secretKey';
$config->push->require->edit  = 'accessId,accessKey,secretKey';

$config->push->privacyLevelIDList = array(0, 1);
$config->push->pushTabList = array('all', 'android', 'ios');
// xuan.im push api url.
$config->push->pushIosUrl = "https://xuanim.com/api-push.json?id=%s&device=%s&title=%s&token=%s";
// push intent url.
$config->push->intentUrl = "xuan://com.cnezsoft.xxm/?chat=%s";
// push time out
$config->push->TIMEOUT = 86400;
